Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 31 Mar 2023 08:49:16 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi there, the courier contacted me and I did respond multiple times. I have proof of the conversation on WhatsApp. Unfortunately they failed to deliver to my location advising that they cannot find the location. This is the first time that a courier was unable to locate my compound. </div>
<div dir="auto"><br></div>
<div dir="auto">I have not yet received my refund, when will it be credited to my account?</div>
<div dir="auto"><br></div>
<div dir="auto">It’s been almost 2 months now this is ridiculous.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 20 Mar 2023 at 12:58 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Dear Customer,</div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>
 <br>
We sincerely apologize for this inconvenience caused to you.</div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We have checked and as we can see the courier partner tried to contact you on the contact number shared when placing the order: 0565417153 thrice on 3 different days but didn't receive any response from your end.</div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The courier has now sent the items back to the warehouse. Unfortunately once the items have already been initiated as a return we are unable to reship the items. Once the items are received at warehouse, a refund for the same will be processed and you will receive an email notification for the same.</div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We would request you to please simply order the same items again from our website if available.</div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We will be closing this case for now however, if you need any further assistance or believe the issue is still not resolved please feel free to reply to this email and we will be happy to assist you further.</div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thanks,</div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Max Support Team</div>

	

</div>
</blockquote>
<span class="gmail_signature_prefix">-- </span><br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div>Deshree Abdoola</div>
<div>078 459 6895</div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5826288